Subject: Re: OT: MS Visual C++ Makefiles
From: Soren A <[email-masked]>
To: [email-masked]
Date: Wed, 21 Aug 2002 14:05:59 +0000 (UTC)
Newsgroups: gmane.os.cygwin

Corinna Vinschen <[email-masked]> wrote around 08 Feb 2002
news:[email-masked] about %s: 

> From: Corinna Vinschen <[email-masked]>
> On Fri, Feb 08, 2002 at 11:21:55AM -0000, Simon McCaughey wrote:
>> Has anyone ever written a makefile converter so that a project
>> written in MS VC++ can be compiled with gcc?
>> 
>> Would anyone else find this useful?
> 
> This *might* be OT but actually I would find that useful, yes.
> I have no idea if sth. like that already exists.

This article is so old that it's very unlikely the orig. poster still
cares about seeing an answer here, but just FYI I will mention that I
believe that something like this does exist. Jose Fonseca, I recall, who
is active in MinGW development, wrote an awk script to do this. His site
seems to flicker in and out of existence (sorry, I don't have the url
but it's findable on Google). 

  HTH,
   Soren

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/